GLISTEN - Bug #5165

Home page --> Buy/Rent --> Filter property --> View property --> Owner details --> Updated name
should be showing on all pages include view profile button but right now it is not updated on owner

details
11/11/2022 05:40 PM - Mohd Irfan

Status: Closed
Priority: High
Assignee: Manoj jaswal
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/11/2022

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

Home page --> Buy/Rent --> Filter property --> View property --> Owner details --> Updated name should be showing on all pages
including the view profile button but right now it is not updated on owner details.

See attached screenshot:
History

#1 - 11/11/2022 05:41 PM - Mohd Irfan
- File clipboard-202211111741-qopyg.png added

- Description updated

#2 - 11/25/2022 07:26 PM - Sunny raj

- Status changed from New to Resolved

#3 - 11/28/2022 11:28 AM - Mohd Irfan
- File clipboard-202211281128-g4inx.png added
- Status changed from Resolved to Reopened

- Assignee changed from sunil gupta to Manoj jaswal

This issue has been verified
and it has been found that the issue is not fixed!

See attached screenshot:
Reopened for profile button name

see below screenshot:
clipboard-202211281128-g4inx.png

#4 - 11/30/2022 10:36 AM - Manoj jaswal

- Status changed from Reopened to Resolved

#5 - 11/30/2022 05:59 PM - Mohd Irfan
- File clipboard-202211301759-azvzt.png added
- File clipboard-202211301759-isswj.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!
See attached screenshot:
